MepMail Docs
API referenceEndpointsUsage

Get plan and usage

GET
/usage

Returns the team's plan, limits and usage in the current period.

AuthorizationBearer <token>

An API key from the dashboard (ms_…), sent as Authorization: Bearer. A sending-only key reaches the /emails routes only.

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/usage"
{  "object": "usage",  "cloud": false,  "plan": "free",  "limits": {    "emails_per_day": 1,    "emails_per_month": 1,    "domains": 1,    "contacts": 1  },  "today": {    "emails_sent": 1,    "resets_at": "2026-10-19T12:00:00.000Z"  },  "period": {    "emails_sent": 1,    "included": 1,    "overage_enabled": false,    "overage_usd_per_1k": 1,    "starts_at": "2026-10-19T12:00:00.000Z",    "ends_at": "2026-10-19T12:00:00.000Z"  },  "team": {    "id": "faccb7a5-8a28-4e9a-ac64-8da1cc3bc1cb",    "name": "Order updates"  },  "app_url": "app url"}